cURL
curl --request POST \ --url https://pluto-api.trainy.ai/api/runs/modelGraph/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "runId": 123, "graph": { "format": "<string>", "nodes": {} } } '
{ "success": true }
Creates a model graph visualization for a run, including nodes and edges.
Documentation IndexFetch the complete documentation index at: https://docs.trainy.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.trainy.ai/llms.txt
Use this file to discover all available pages before exploring further.
API key obtained from the mlop dashboard
Numeric ID of the run
Graph data with nodes and edges
Show child attributes
Model graph created successfully
Was this page helpful?